Subject: Re: bug#34260: 27.0.50; Emacs randomly hangs during redisplay

From: John Shahid <[email-masked]>
Date: Fri, 01 Feb 2019 10:26:00 -0500

martin rudalics <[email-masked]> writes:

>>> (3) The minibuffer window of the selected frame is or should be enlarged.
>>
>> I am not sure.  In the stacktraces I looked at there was always a call
>> to `message', but I'm not sure what are the args to it.  Due to the
>> nature of my setup (i.e. using EXWM/Emacs as the window manager), when
>> this happen it is little hard to debug from inside Emacs and I have to
>> use gdb.  I am not sure how to get the args from gdb.
>
> Never mind.  I'm afraid that EXWM is much too refined in its use of
> frame/window features as to make its parsing possible for anyone but
> its author.
>
> I hope to post a fix for Bug#34179 by the end of this week.  If it
> doesn't work for you then we'll have to contact Chris Feng.

Sounds good.  Thanks Martin.  A side question, is there a way to get
notification on a specific bug in debbugs ?